Subject: [Sandbox-mailoutput] [Django development] Confirm submission of I-D draft-moura-dnsop-negative-cache-loop

From: IETF Secretariat <[email-masked]>
Date: Sun, 07 Nov 2021 23:24:58 -0800

The attached message would have been sent, but the tracker is in development mode.
It was not sent to anybody.

Subject: Confirm submission of I-D draft-moura-dnsop-negative-cache-loop
From: IETF I-D Submission Tool <[email-masked]>
To: "Giovane Moura" <[email-masked]>, "John Heidemann" <[email-masked]>, "Sebastian Castro" <[email-masked]>, "Wes Hardaker" <[email-masked]>
Date: Sun, 07 Nov 2021 23:24:58 -0800

Hi,

The IETF datatracker draft submission service has received your draft
draft-moura-dnsop-negative-cache-loop-00, and requires a
confirmation step in order to be able to complete the posting of
the draft.
Please follow this link to the page where you can confirm the posting:

https://datatracker.ietf.org/submit/status/122121/confirm/2fc61f3717875d18b7bac6c184f7a135/

Best regards,

	The IETF Secretariat
	through the draft submission service